//Light Test

#version 3.6;

#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "Woods.inc"
#include "stones.inc"
#include "glass.inc"
#include "metals.inc"

background{color <0,0,0>}

camera{
	location < 0.000, 250.000, -500.000 >
	look_at < 0.000, 0.000, 0.000 >
	angle 50.000
}

//sky light
#include "skylight_163.inc"
object { Skylight
	scale < 1, 1, 1 >
	rotate < -45, 0, -45 >
	translate < 0, 0, 0 >
}

//plane light
/*#include "planelight_121.inc"
object { Planelight
	scale < 1, 1, 1 >
	rotate < -45, 0, -45 >
	translate < 0, 0, 0 >
}*/  

//point-light
//light_source{<500,500,-500> rgb 1.0 }

//object
sphere{<0,1,0>,1
	texture{
	pigment{Aquamarine}
	finish {Phong_Dull}
}
	scale 50
}

//floor
plane{y,0
	pigment{color rgb<1,1,1>}
	finish{
	ambient 0.25
	specular 0.025
	roughness 1.0040
        }
}

//EOF